			:root {
				/* https://developer.mozilla.org/en-US/docs/Web/CSS/Using_CSS_variables */
				/* https://medium.com/dev-channel/css-variables-no-really-76f8c91bd34e */
				/* --infoTable-width:494px; */
				--infoTable-width: 650px;
			}
			* {
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
				/*font-family: sans-serif;
				font-weight: 500;
				letter-spacing: 0;*/
				-moz-osx-font-smoothing: grayscale;
				text-rendering: optimizeLegibility!important;
				-webkit-font-smoothing: antialiased!important;
				margin: 0px;
				padding: 0px;
				scrollbar-width: thin; /* Η scroll bar, επίδραση εκτός του chrome */
			}
			*:focus {
				outline: none;
				outline: 0;
			}			
			/*
			Η scroll bar, επίδραση μόνο στον chrome
			::-webkit-scrollbar {-webkit-appearance: none; width: 8px; height: 8px;}
			::-webkit-scrollbar-track {border-radius: 8px; background-color: rgb(96,96,96);}
			::-webkit-scrollbar-thumb {border-radius: 8px; background-color: rgb(156,156,156);} 
			*/
			/*
			::-webkit-scrollbar { width: 12px; }
			::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); border-radius: 10px; }
			::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); }
			*/
			::-webkit-scrollbar { background-color: transparent; overflow: visible; width: 12px; }
			::-webkit-scrollbar-thumb { background-color: rgba(0, 0, 0, 0.2); border: solid #fff; }
			::-webkit-scrollbar-thumb:hover { background-color: rgba(0, 0, 0, 0.8); }
			::-webkit-scrollbar-thumb:horizontal { border-width: 4px 6px; min-width: 40px; }
			::-webkit-scrollbar-thumb:vertical { border-width: 6px 4px; min-height: 40px; }
			::-webkit-scrollbar-track-piece { background-color: #fff; }
			::-webkit-scrollbar-corner { background-color: transparent; }
			::-webkit-scrollbar-thumb { background-color: #ADADAD; -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,0.10),inset 0 -1px 0 rgba(0,0,0,0.07); }
			/*::-webkit-scrollbar-thumb:hover { background-color: #999; } */			
			.lastAddress, .latlng { 
					font-size:15px; 
					/*border:1px ridge rgb(224,224,224);*/
					/*font-weight: 600;*/
					/*text-align:center;*/ 
					margin:0px;
					/*width:100%;*/
					padding:0px;
			}
			.latlng {
					font-family: georgia; 
					font-size:92%;
					font-weight:600;
			}
			/*.moonForecast {height:294px!important;margin-top: -7px; margin-bottom: -7px; margin-left: -70px; margin-right: -70px; }*/
			.moonForecast {/*height:auto; */ /*width:var(--infoTable-width)!important; */max-width:var(--infoTable-width); /*border: 1px ridge rgba(191,191,191,.75);*/}
			.infoTable {display:table; border-collapse:collapse; width:var(--infoTable-width)!important; max-width:var(--infoTable-width);}
			.graphIcon {position: absolute; right:6px; bottom:4px; cursor:pointer; width:24px; height:24px; border-radius: 4px; box-shadow: 4px 4px 4px #888;}			
.caption {display: table-caption; caption-side: top; text-align: center; overflow: hidden;}
.group {width:var(--infoTable-width)!important; display: table-row-group; }
.row {
    display:table-row;
	background-color: rgba(191,191,191,.5);
	border: 1px ridge rgba(191,191,191,.75);
}
.cell {
    display:table-cell;
    line-height:18px;
	vertical-align: middle;
    text-align: center;
	/*padding-top: 2px;
	border:1px ridge rgb(128,128,128);*/
}
.left {
    width:auto;
}
.middle {
	padding-top:2px;
    width:108px!important;
}
.right {
    width:auto;
}
			
			/*.moonIframe {width:100%!important; height:100%!important;}
			table {font-family:calibri; margin:0; border-collapse:collapse; width:100%!important;}*/
			tr img {vertical-align: middle;}
			img {border:none; /*height:50px;*/}
			.tr1 {background-color:rgba(132,132,132,0.55);}
			.tr2 {background-color:transparent;}
			.tr3 {background-color:rgba(182,182,182,0.75);}
			.tr4 {background-color:rgba(232,232,232,0.33);}
			.dow, .tmp {font-family:georgia; font-size:12px;}
			.gif {width:16.66%;}
			.con {font-family:calibri; font-size:14px;}
			.low {color:blue;}
			.high {color:red;}
			.br {border-right:1px ridge rgb(96,96,96);}
			.bl {border-left:1px ridge rgb(96,96,96);}
			/*.sea-level-up, .sea-level-under {font-weight:800!important;font-size:96%;font-family:Consolas;}*/
			.sea-level-up, .sea-level-under {cursor: copy;}
			.sea-level-up {color:#008000;}
			.sea-level-under {color:#000080;}
.gm-style-iw {
	width: calc( var(--infoTable-width) + 36px )!important;
	/*top: 1px!important;
	margin:0px;
	padding:3px 0px 0px 3px;
	height:auto;
	background-color:rgba(168, 208, 248, 0.66);
	box-shadow: 4px 4px 4px #888;
	border: 1px solid rgba(72, 181, 233, 0.6);
	border-radius: 2px 2px 10px 10px;*/
}

.gm-style-iw .gm-style-iw-c, .gm-style-iw .gm-style-iw-d {overflow:hidden!important;}

.gm-style .gm-style-iw-t::after { /* ο δείκτης του infoWindow προς το pinPoint */
	background: linear-gradient(45deg,rgba(168, 208, 248, 0.55) 50%,rgba(255,255,255,.55) 51%,rgba(255,255,255,.55) 100%);
	box-shadow: -4px 4px 4px 0 rgba(178,178,178,.75);
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 24px;
	width: 24px;
	transform: translate(-50%,-50%) rotate(-45deg);
});

/*.gm-style-iw + button {display: none;}
.gm-style-iw + div {display: none;}*/
/*
#iw-container {
	margin-bottom: 10px;
}
#iw-container .iw-title {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	font-weight: 400;
	padding: 10px;
	background-color: #48b5e9;
	color: white;
	margin: 0;
	border-radius: 2px 2px 0 0;
}
#iw-container .iw-content {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	margin-right: 1px;
	padding: 15px 5px 20px 15px;
	max-height: 140px;
	overflow-y: auto;
	overflow-x: hidden;
}
.iw-content img {
	float: right;
	margin: 0 5px 5px 10px;	
}
.iw-subTitle {
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0;
}
.iw-bottom-gradient {
	position: absolute;
	width: 326px;
	height: 25px;
	bottom: 10px;
	right: 18px;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}
*/